/*
 Theme Name:     Divi creative agency
 Theme URI:      https://demo.infomaniak.com/preview?t=divi-creative-agency
 Description:    Votre site sera constitue de plusieurs pages (accueil, blog, contact, etc...) que vous pourrez librement personnaliser selon vos besoins.
 Author:         Infomaniak
 Author URI:     https://www.infomaniak.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");



/*----------Police ----------*/

body h1, body h2, body h3 , body h4,body  h5, body h6 {
	font-weight : 900;
}




/*----------Vertical align ----------*/
.ds-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}





/*----------Map google ----------*/
.dsm_embed_google_map_0 iframe {
	height : 500px  !important;
}





/*----------Custom Back To Top Button----------*/

.et_pb_scroll_top.et-visible {
    opacity: 1;
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
}

.et_pb_scroll_top.et-pb-icon {
    right: 15px;
    bottom: 15px;
    border-radius: 25px;
    background: #3b67a2;
    padding: 10px;
}


.et_pb_scroll_top.et-pb-icon:hover {
    background: #60c0ff;
}

.et_pb_scroll_top:before {
    content: "\21";
}


/*---------- Menu navbar ----------*/
#top-header{
	z-index : 99998 ;

}

#et-info {
	float: right;
}

#logo {
	margin-top : -30px;
	z-index : 100000;
}

#main-header.et-fixed-header {
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0) !important;
-moz-box-shadow: 0 0 7px rgba(0,0,0,0) !important;
box-shadow: 0 0 7px rgba(0,0,0,0) !important;
}


/*----- Galerie certifications -----*/
.et_pb_gallery_image .portrait{
	display:block;
	position:relative;
}
.et_pb_gallery_image img{
	width: auto!important;
	max-width:none!important;
	height:200px;
	object-fit:cover;
}
.et_overlay{
	width: 153px!important;
	max-width:none!important;
	height:200px;
}
.et_pb_gallery_item{
	width: 153px!important;
	max-width:none!important;
	height:200px;
}
